/*
Theme Name: TAC
Theme URI:
Template: lightning
Description:
Author:
Tags:
Version: 0.6.1
*/
/* ==========================================================================
// フッター
========================================================================== */
body{
	background-color: #ffffff;
}
/* コピーライトの2番目の段落を非表示にする */
.site-footer-copyright p:nth-child(2) {
    display: none;
}

element.style {
}

@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 840px;
    }
}
.container .entry-body h2{
    text-align: center !important;
	color: #42210b;
}
.container .entry-body h3{
	color: #42210b;
	border-bottom: solid 1px #754c24;
}

.swiper-slide.item-2 .ltg-slide-text-title,
.swiper-slide.item-2 .ltg-slide-text-caption,
.swiper-slide.item-3 .ltg-slide-text-title,
.swiper-slide.item-3 .ltg-slide-text-caption{
	color: #ffffff !important;
    text-shadow: 0px 0px 3px black, 0px 0px 5px black, 0px 0px 10px black !important;
}
/*投稿者名削除*/
.entry-meta-item-author {
    display: none;
}
/*投稿更新日削除*/
.entry-meta-item-updated {
    display: none;
}
/*投稿日アイコン削除*/
.entry-meta .entry-meta-item-date i {
    display: none;
}
.contact_area {
    background-color: #f7ede4;
	border: 1px solid inherit;
    border-radius: 2px;
}
 .contact_area  .wp-block-columns{
        padding: 2em 0;
}
@media (min-width: 1200px) {
    .contact_area  .wp-block-columns{
        width: 100%;
        max-width: 700px;
        margin: 0 auto;
    }
}
@media (max-width: 769px) {
    .vk_post .media-img{
        display: none !important;
    }
}